## indicator-applet 0.4.2

=== debian/changelog ===
indicator-applet (0.4.2-2) unstable; urgency=low

  * debian/rules: Move GNOME_FastUserSwitchApplet.server to
    GNOME_IndicatorAppletSession.server.
  * debian/control:
   - Drop Conflicts/Replaces on fast-user-switch-applet. (Closes: #586810)
   - Add myself to the Uploaders field.
   - Bump Standards-Version to 3.9.1, no changes needed.
  * debian/patches/10_rename_indicator_session_server.patch:
    Replace instances of GNOME_FastUserSwitchApplet with
    GNOME_IndicatorAppletSession.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 07 Sep 2010 17:41:36 -0400

indicator-applet (0.4.2-1) unstable; urgency=low

  * Initial Debian release.
  * Updated Maintainer field and added myself to Uploaders.
  * Updated Vcs-* fields to point to bzr.debian.org now.
  * Switch to debhelper 7 compat level.
  * Switch to 3.0 (quilt) source format.
  * Revert autoconf related changes that were carried by error
    in the .diff.gz up to now.
  * Update copyright file using DEP5 format.
  * Update short descriptions to differentiate the various packages.
  * Drop simple-patchsys.mk since we use 3.0 quilt now.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 19 Jun 2010 21:33:48 +0200

indicator-applet (0.4.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Support hiding of entries if their label and/or image hides

 -- Ted Gould <ted@ubuntu.com>  Fri, 04 Jun 2010 11:21:55 -0500

indicator-applet (0.4.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Fix build of Bonobo server files
    * Creating a new binary target indicator-applet-appmenu
  * debian/control, debian/indicator-applet-appmenu.install: Adding
    a new binary package for indicator-applet-appmenu

  [Ken VanDine]
  * debian/control
    - Change maintainer to ubuntu-desktop

 -- Ted Gould <ted@ubuntu.com>  Thu, 27 May 2010 15:09:57 -0500

indicator-applet (0.3.7-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release.
    * Fix shortcuts over remote connections (LP: #568401)
    * Compiler cleanups
    * Support for vertical panels (LP: #498182)

 -- Ted Gould <ted@ubuntu.com>  Tue, 04 May 2010 19:44:02 +0200

indicator-applet (0.3.6-0ubuntu2) lucid; urgency=low

  * Backport change to fix keyboard grabbing issues (lp: #553918)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Apr 2010 19:35:18 +0200

indicator-applet (0.3.6-0ubuntu1) lucid; urgency=low

  * New upstream release.
    * Adds LGPL for TomboyBinder and EggAccelerators
  * debian/copyright: Updated for LGPL code in files above

 -- Ted Gould <ted@ubuntu.com>  Thu, 01 Apr 2010 15:44:06 -0500

indicator-applet (0.3.5-0ubuntu1) lucid; urgency=low

  * New upstream release.
    * Adding hotkey support.  Super+S.  (LP: #334544)

 -- Ted Gould <ted@ubuntu.com>  Thu, 01 Apr 2010 09:51:33 -0500

indicator-applet (0.3.4-0ubuntu1) lucid; urgency=low

  * Upstream release 0.3.4
    * Add in scrolling support (LP: #521046)
    * Fix autogen.sh to allow parameters (LP: #539767)
  * debian/control: libindicator requirement to 0.3.6

 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Mar 2010 12:46:36 -0500

indicator-applet (0.3.3-0ubuntu1) lucid; urgency=low

  * Upstream release 0.3.3
    * Add libsoundmenu.so to the ordering to place it next
      to the messaging menu.

  [ Loïc Minier ]
  * Fix typo in description.

  [ Colin Watson ]
  * Conflict/replace fast-user-switch-applet, since they both ship
    /usr/lib/bonobo/servers/GNOME_FastUserSwitchApplet.server.

 -- Ted Gould <ted@ubuntu.com>  Thu, 11 Mar 2010 15:26:37 -0600

indicator-applet (0.3.2-0ubuntu3) lucid; urgency=low

  * debian/control:
    - Switching indicator-session and indicator-me to recommends
      of indicator-applet-session.
    - Switching indicator-applet-complete to recommend everything.
    - Adding indicator-application to indicator-applet recommends

 -- Ted Gould <ted@ubuntu.com>  Mon, 15 Feb 2010 11:58:15 -0600

indicator-applet (0.3.2-0ubuntu2) lucid; urgency=low

  * debian/control:
    - change the depends on indicator-messages to a recommends, 
      recommends indicator-sound too so it gets installed by default
    - updated the standards-version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Feb 2010 13:35:22 +0100

indicator-applet (0.3.2-0ubuntu1) lucid; urgency=low

  * Upstream release 0.3.2
    * Send debug information to a file
    * Adding support for sorting the indicators.
  * debian/control: Increasing libindicator required version to
    version 0.3.1 for the reordering functions.

 -- Ted Gould <ted@ubuntu.com>  Thu, 21 Jan 2010 13:31:03 -0600

indicator-applet (0.3.1-0ubuntu3) lucid; urgency=low

  * debian/control:
    - depends on the new indicator-me since it is in lucid now.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jan 2010 16:48:08 +0100

indicator-applet (0.3.1-0ubuntu2) lucid; urgency=low

  * debian/control
    - drop the dependancy for indicator-applet-session on indicator-me
      until indicator-me gets uploaded

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 08 Jan 2010 16:57:52 -0500

indicator-applet (0.3.1-0ubuntu1) lucid; urgency=low

  * Upstream release 0.3.1
    * Add support for indicator-me in session applet
    * Change built to use one source
    * Unifing all of the code into one C file with defines
    * Adding an indicator-applet-complete build
    * Adding in handling of the me menu indicator.  It should go
      in indicator-applet-session.
  * debian/control: Adding package indicator-applet-complete
  * debian/control: Making indicator-applet-session depend on
    indicator-me.
  * Added debian/indicator-applet-complete.install

 -- Ted Gould <ted@ubuntu.com>  Fri, 08 Jan 2010 08:53:18 -0600

indicator-applet (0.3.0-0ubuntu1) lucid; urgency=low

  * Upstream release 0.3.0
    * Update to libindicator 0.3.0 API 
  * debian/control: Updating libindicator to 0.3.0 or greater.

 -- Ted Gould <ted@ubuntu.com>  Thu, 10 Dec 2009 11:34:33 -0600

indicator-applet (0.2.0-0ubuntu2) karmic; urgency=low


