=== debian/control ===
Source: indicator-applet
Section: gnome
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>,
           Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.41),
               libgtk2.0-dev (>= 2.12.0),
               libpanel-applet2-dev (>= 2.0.0),
               libdbus-glib-1-dev,
               gnome-doc-utils,
               libtool,
               intltool,
               libxml2-dev,
               gtk-doc-tools,
               libindicator-dev (>= 0.3.6)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/indicator-applet
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/indicator-applet/debian
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-applet/debian

Package: indicator-applet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-panel
Recommends: indicator-messages,
            indicator-sound,
            indicator-application
Description: GNOME panel indicator applet
 indicator-applet is an applet to display information from
 various applications consistently in the GNOME panel.
 .
 Currently this includes support for messaging applications in the
 indicator-messages package.

Package: indicator-applet-session
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-panel,
         indicator-applet (= ${binary:Version})
Recommends: indicator-session,
         indicator-me
Conflicts: indicator-applet-sus, gdm (<< 2.27.90-0ubuntu1)
Replaces: indicator-applet-sus, gdm (<< 2.27.90-0ubuntu1)
Description: GNOME panel indicator applet with session related indicators
 Indicator-applet is an applet to display information from
 various applications consistently in the GNOME panel.
 .
 This instance will only load the session menu which provides
 status changing, user choosing and session management.

Package: indicator-applet-complete
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-panel,
         indicator-applet (= ${binary:Version})
Recommends: indicator-session,
         indicator-me,
         indicator-messages,
         indicator-sound,
         indicator-application
Description: GNOME panel indicator applet with all indicators
 Indicator-applet is an applet to display information from
 various applications consistently in the GNOME panel.
 .
 This instance will load all indicators in a single panel
 applet.

Package: indicator-applet-appmenu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-panel,
         indicator-applet (= ${binary:Version})
Recommends: indicator-appmenu
Description: GNOME panel indicator applet with integrated application menu
 Indicator-applet is an applet to display information from
 various applications consistently in the GNOME panel.
 .
 This instance will load the appmenu indicator.
