=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

binary-install/indicator-applet-session::
	# Required for debian/patches/10_rename_indicator_session_server.patch
	mv debian/indicator-applet-session/usr/lib/bonobo/servers/GNOME_FastUserSwitchApplet.server \
	debian/indicator-applet-session/usr/lib/bonobo/servers/GNOME_IndicatorAppletSession.server
