## indicator-applet 0.4.90

=== debian/changelog ===
indicator-applet (0.4.90-1) unstable; urgency=low

  * Team upload.
  * Merge new upstream from Ubuntu.
    + Supports GTK3 panels. Closes: #638113
  * Drop Raphaël from Uploads on his request. Thanks for your work!
  * Standards-Version: 3.9.2

 -- Evgeni Golov <evgeni@debian.org>  Tue, 21 Feb 2012 20:19:16 +0100

indicator-applet (0.4.90-0ubuntu1) precise; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Switch to work with GNOME3 Panel (LP: #829491)
  * debian/control: Adjusting depends to match new panel reality
  * debian/*install: Updating GNOME Panel applet install directory

  [ Ken VanDine ]
  * debian/control
    * dropped recommends for indicator-me
  * debian/rules
    * removed simple-patchsys.mk

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Feb 2012 10:45:27 -0500

indicator-applet (0.4.12-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Adding in translations from Launchpad (LP: #760680)
    ∘ Handle updating accessible descriptions globally rather than
      once per entry (LP: #745115)

 -- Ted Gould <ted@ubuntu.com>  Thu, 14 Apr 2011 21:49:24 -0500

indicator-applet (0.4.10-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Set the environment for the indicator object (LP: #703555)
  * debian/control: libindicator to 0.3.22

 -- Ted Gould <ted@ubuntu.com>  Wed, 23 Mar 2011 14:14:36 -0500

indicator-applet (0.4.9-0ubuntu2) natty; urgency=low

  [Jeff Lane]
  * debian/source_indicator-applet.py:
    * Fixing a typo with from 'in' to 'is' in the menu

  [Ted Gould]
  * debian/source_indicator-applet.py:
    * Changing to be 'menus' where appropriate in the text

 -- Ted Gould <ted@ubuntu.com>  Wed, 16 Mar 2011 09:52:58 -0500

indicator-applet (0.4.9-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Support for accessible descriptions
  * debian/control: libindicator dep bump to 0.3.19

 -- Ted Gould <ted@ubuntu.com>  Thu, 17 Feb 2011 14:56:51 -0600

indicator-applet (0.4.8-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Close menus when asked nicely.

 -- Ted Gould <ted@ubuntu.com>  Thu, 03 Feb 2011 14:35:07 -0600

indicator-applet (0.4.7-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Use the new scroll-entry signal
  * debian/control: requiring the new libindicator

 -- Ted Gould <ted@ubuntu.com>  Thu, 27 Jan 2011 15:52:05 -0600

indicator-applet (0.4.6-0ubuntu3) natty; urgency=low

  * Force a rebuild for libindicator change

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Jan 2011 16:53:01 -0600

indicator-applet (0.4.6-0ubuntu2) natty; urgency=low

  * Use the port to dbus done by Michael Terry (lp: #671477)
  * Updated the .install for the new version.
  * debian/control:
    - updated the build-depends
  * debian/rules:
    - use dh-autoreconf

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Dec 2010 19:03:10 +0100

indicator-applet (0.4.6-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Send the activate signal down to libindicator (LP: #637692)
    * Generate AUTHORS and ChangeLog from Bazaar
  * debian/control: depends on latest libindicator-dev 

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 22 Sep 2010 18:08:32 +0200

indicator-applet (0.4.6-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release.
    * Send the activate signal down to libindicator (LP: #637692)
    * Generate AUTHORS and ChangeLog from Bazaar
  * debian/control: Upping the libindicator-dev dependency

 -- Ted Gould <ted@ubuntu.com>  Wed, 22 Sep 2010 10:50:22 -0500

indicator-applet (0.4.5-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Shifting text over by one pixel (LP: #625351)

 -- Ted Gould <ted@ubuntu.com>  Thu, 09 Sep 2010 12:26:04 -0500

indicator-applet (0.4.4-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Removing indicator-datetime from the indicator-applet

 -- Ted Gould <ted@ubuntu.com>  Thu, 26 Aug 2010 14:29:52 -0500

indicator-applet (0.4.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
    ∘ Fix sensitivity handling (LP: #598524)
  * debian/source_indicator-applet.py, debian/indicator-applet-crashdb.conf,
    debian/indicator-applet.install: Adding ability to report bugs
    with non-Ubuntu packages.
  * debian/source_indicator-applet.py: Typo in filename 
  * debian/control: Removing indicator-renderer dependencies and
    making them provides.
  * debian/control: Removing dependency for indicator-applet-appmenu
    and indicator-applet-complete on indicator-applet.

  [Mitch Towner]
  * debian/source_indicator-applet.py
   - Add apport hook. (LP: #583174)

 -- Ted Gould <ted@ubuntu.com>  Thu, 08 Jul 2010 11:29:37 -0500

indicator-applet (0.4.2-0ubuntu3) UNRELEASED; urgency=low

  * debian/control: Add alternative dependencies to indicator-renderer, to
    avoid pulling in gnome-panel and indicator-applet when using unity.
    (LP: #595862)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Jun 2010 12:05:51 +0200

indicator-applet (0.4.2-0ubuntu2) maverick; urgency=low

  * debian/control
    - Bump build dep version of libpanel-applet2-dev 
      to >= 2.30.0-2ubuntu2 to pick up a patched header
      needed to make sure gnome-panel and the applets 
      don't pick up menu proxies

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Jun 2010 15:41:33 -0400

indicator-applet (0.4.2-3) unstable; urgency=low

  * Fix FTBFS by passing --copy-dt-needed-entries to work around the changed
    default in gcc. Newer upstream version have a correct fix but in the mean
    time this should be enough (the new upstream version depends on
    gnome-panel 2.32 which is not yet in Debian). Closes: #615733

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 20 Mar 2011 10:45:49 +0100
