## indicator-applet 0.5.0

=== debian/changelog ===
indicator-applet (0.5.0-1) unstable; urgency=low

  * Team upload.
  * Merge new upstream from Ubuntu.
  * Standards-Version: 3.9.3

 -- Evgeni Golov <evgeni@debian.org>  Mon, 21 May 2012 07:19:57 +0200

indicator-applet (0.5.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Fixing scroll mask (LP: #973538)

 -- Ted Gould <ted@ubuntu.com>  Wed, 04 Apr 2012 14:40:07 -0500

indicator-applet (0.4.92-0ubuntu3) precise; urgency=low

  * debian/indicator-applet.install:
    - install the translations (lp: #956937)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Mar 2012 15:19:49 +0100

indicator-applet (0.4.92-0ubuntu2) precise; urgency=low

  * debian/control
    - Dropped depends for gnome-panel, anything that depends on 
      indicator-applet should already require a panel that can 
      use it (LP: #954939)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 09:59:10 -0400

indicator-applet (0.4.92-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Remove unused code that was marked as risky (LP: #944220)

 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Mar 2012 15:04:38 -0600

indicator-applet (0.4.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Fix unenforcable type (LP: #937435)
    * Show hidden parameter (LP: #937436)

 -- Ted Gould <ted@ubuntu.com>  Wed, 22 Feb 2012 23:51:38 -0600
