=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libindicator3-dev,
                dh-autoreconf,
                libx11-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/indicator-applet
 Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/indicator-applet/debian-new
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-applet/debian-new
@@ -23,8 +23,7 @@
 Package: indicator-applet
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gnome-panel
+         ${misc:Depends}
 Recommends: indicator-messages,
             indicator-sound,
             indicator-application
@@ -40,7 +39,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gnome-panel,
          indicator-applet (= ${binary:Version})
 Recommends: indicator-session
 Conflicts: indicator-applet-sus, gdm (<< 2.27.90-0ubuntu1)
@@ -55,8 +53,7 @@
 Package: indicator-applet-complete
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gnome-panel
+         ${misc:Depends}
 Recommends: indicator-session,
          indicator-messages,
          indicator-sound,
@@ -72,8 +69,7 @@
 Package: indicator-applet-appmenu
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gnome-panel
+         ${misc:Depends}
 Recommends: indicator-appmenu
 Provides: indicator-renderer
 Description: GNOME panel indicator applet with integrated application menu
